[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.StateImages

StateImages - the list of images to denote state of the tree (expanded, contracted etc)

## Declaration

Source position: comctrls.pp line 2639

`protected property TCustomTreeView.StateImages: TCustomImageList read FStateImages write SetStateImages;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.